rematch - Feature #438
Feature # 255 (Open): [Message]

[Message] Code API create consent_forms

09/12/2024 11:05 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Tai liéu:

https://docs.google.com/spreadsheets/d/12Xp9ZkEwmB9JaRatXtvk QI3MOw81EIbUDpN2gnYFnY/edit?gid=1818124403#gid=1818
124403

FE:
https://docs.google.com/spreadsheets/d/1m5sZrH14fUDUEfXrEbOJaG-VnCmIWqgf4wZNI-71wfFQ/edit?gid=1319403253#9id=131940
3253

History

#1 - 09/12/2024 08:07 PM - Nguyén Tra

- Description updated

#2 - 09/27/2024 03:39 PM - Hieu Nguyen

- Status changed from Open to Resolved

#3 - 10/16/2024 10:31 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#4 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
